RubyGems Navigation menu

aws-sdk-batch 1.56.0

Official AWS Ruby gem for AWS Batch. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.90.0 - June 17, 2024 (121.5 KB)
  2. 1.89.0 - June 05, 2024 (121.5 KB)
  3. 1.88.0 - June 03, 2024 (121.5 KB)
  4. 1.87.0 - May 13, 2024 (120.0 KB)
  5. 1.86.0 - April 25, 2024 (120.0 KB)
  6. 1.56.0 - December 01, 2021 (78.0 KB)
显示所有版本 (共 104 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 73,800,642

这个版本 482,216

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: